cURL
curl --request PATCH \ --url https://api.voxo.co/v2/admin/emergency-locations/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>" } '
{ "id": 123, "name": "<string>", "tenant": { "id": 123, "name": "<string>" }, "address": { "loc": "<string>", "city": "<string>", "state": "<string>", "location": "<string>", "streetNum": "<string>", "postalCode": "<string>", "streetInfo": "<string>" }, "notificationGroups": [ { "id": 123, "name": "<string>", "number": "<string>", "email": "<string>", "peerName": "<string>" } ] }
Update an existing E911 emergency location
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Emergency location ID
x > 0
Location name
1
Tenant ID
Show child attributes
E911 notification groups
Updated emergency location
Parent tenant
Street address
Was this page helpful?
Contact support